{
	"biome.enabled": true,
	"editor.defaultFormatter": "biomejs.biome",
	"editor.formatOnSave": true,
	"editor.codeActionsOnSave": {
		"source.organizeImports.biome": "explicit"
	},
	"[rust]": {
		"editor.defaultFormatter": "rust-lang.rust-analyzer"
	},
	"rust-analyzer.linkedProjects": ["./frontend/src-tauri/Cargo.toml"]
}
